app-eselect/
eselect-java

A set of eselect modules for Java

https://wiki.gentoo.org/wiki/Project:Java

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0.4.0 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0.4.0 ]
0.4.0 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-java/java-config-2.2": no matches in repo history
OutdatedBlocker outdated blocker RDEPEND="!app-eselect/eselect-ecj": last match removed 4.85 years ago
OutdatedBlocker outdated blocker RDEPEND="!app-eselect/eselect-maven": last match removed 4.27 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm64, ppc64, x86 ], potential: [ ~arm ]
NonexistentBlocker nonexistent blocker RDEPEND="!<dev-java/java-config-2.2": no matches in repo history
OutdatedBlocker outdated blocker RDEPEND="!app-eselect/eselect-ecj": last match removed 4.88 years ago
OutdatedBlocker outdated blocker RDEPEND="!app-eselect/eselect-maven": last match removed 4.3 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm64, ppc64, x86 ], potential: [ ~arm ]

Package Metadata

Changelog